/**
* i3D.net Social Media CSS
* ------------------------
*/

/* Bubble styling */

.i3dsocial
{
	position: absolute;
	width: auto;
	height: 25px;
	padding: 0px;
	background: #eee;
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #999;
	left:-100000px;
}

.i3dsocial:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #eee transparent;
	color: #fff;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -5px;
	left: 92px;
}

.i3dsocial:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #232223 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -6px;
	left: 92px;
}

/* Facebook Bubble style */

.facebook_bubble
{
	position: absolute;
	width: 184px;
	height: 25px;
	padding: 0px;
	background: #2B4988;
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #222255;
	left:-100000px;
}

.facebook_bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #3B5998 transparent;
	color: #fff;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -5px;
	left: 92px;
}

.facebook_bubble:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #232223 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -6px;
	left: 92px;
}

/* Twitter bubble */

.twitter_bubble
{
	position: absolute;
	width: 195px;
	height: 25px;
	padding: 0px;
	background: #eee;
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #999;
	left:-100000px;
}

.twitter_bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #eee transparent;
	color: #fff;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -5px;
	left: 92px;
}

.twitter_bubble:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #232223 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -6px;
	left: 92px;
}

/* LinkedIn Bubble */

.linkedin_bubble
{
	position: absolute;
	min-width:135px;
	height: 25px;
	padding: 0px;
	background: #eee;
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #999;
	left:-100000px;
}

.linkedin_bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #eee transparent;
	color: #fff;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -5px;
	left: 92px;
}

.linkedin_bubble:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #232223 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -6px;
	left: 92px;
}

/**
* Google Plus
*/

.googleplus_bubble
{
	position: absolute;
	width: 195px;
	height: 25px;
	padding: 0px;
	background: #fff;
	color:#fff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border: 1px solid #999;
	left:-100000px;
}

.googleplus_bubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #eee transparent;
	color: #fff;
	display: block;
	width: 0;
	z-index: 1;
	bottom: -5px;
	left: 92px;
}

.googleplus_bubble:before
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 5px 5px 0;
	border-color: #232223 transparent;
	display: block;
	width: 0;
	z-index: 0;
	bottom: -6px;
	left: 92px;
}

.i3d_googleplus
{
	display:inline-block;
	width:63px;
	height:20px;
	background: url('/assets/images/i3d-googleplus.png') no-repeat;
}

.googleplus_first
{
	margin-left:3px;
	margin-top:2px;
	display:inline-block;
}

.googleplus_second
{
	margin-left:1px;
	margin-top:2px;
	display:inline-block;
}

.googleplus_last
{
	margin-left:1px;
	margin-top:2px;
	display:inline-block;
}


/* Facebook style modifications */

.fbbtn_first
{
		display:inline-block;
		position:relative;
		width:57px;
		min-width:57px;
		height:30px;
		min-height:30px;
		margin-left:5px;
		overflow:hidden;
}
.fbbtn_second
{
		display:inline-block;
		margin-left:2px;
		width:47px;
		overflow:hidden;
}

.fbbtn_last
{
	margin-left:2px;
}

.fb_iframe_widget span{
	vertical-align: top !important;
}

.fbbtn
{
		display:inline-block;
		vertical-align: top !important;
		position:relative;
		top:2px;
}

.fb_iframe_widget
{
	width:57px;
	height:24px;
	min-width:57px;
}

.i3d_facebook
{
	display:inline-block;
	width:60px;
	height:22px;
	position:relative;
	background: url('/assets/images/facebookbutton1.png') no-repeat;
}

.i3d_facebook:hover
{
	display:inline-block;
	width:60px;
	height:22px;
	background: url('/assets/images/facebookbutton2.png') no-repeat;
}

/* Twitter modifications */

.i3d_twitter
{
	display:inline-block;
	width:61px;
	height:20px;
	min-width:61px;
	min-height:20px;
	background: url('/assets/images/twitterbutton1.png') no-repeat;
}

.i3d_twitter:hover
{
	display:inline-block;
	width:61px;
	height:20px;
	min-width:61px;
	min-height:20px;
	background: url('/assets/images/twitterbutton2.png') no-repeat;
}

.twitter_content
{
	position:relative;
	top:2px;
	left:5px;
}

/* LinkedIn buttons */

.linkedin_content
{
	display:inline;
}

.linkedinBtn
{
	display: inline-block;
	height: 20px;
	margin-top: 2px;
	cursor: pointer;
}

.linkedinBtn:first-child
{
	margin-left: 2px;
}

.linkedinBtn:last-child
{
	margin-left: -1px;
	margin-right: 2px;
}

.linkedinBtn > .i3DBtn
{
	width: 66px;
	height: 20px;
	line-height: 1;
	vertical-align: baseline;
	display: inline-block;
	text-align: center;
	background: url('/assets/images/i3d-linkedin-1.png');
}

.linkedinBtn > .i3DBtn:hover
{
	background: url('/assets/images/i3d-linkedin-2.png');
}

/*
.linkedin_first
{
	display:inline;
	position:relative;
	top:2px;
	margin-left:5px;
}

.linkedin_last
{
	display:inline;
	position:relative;
	width:135px !important;
	min-width:135px !important;
	top:1px;
	margin-left:3px;
	margin-right:3px;
}
*/


/* Social media icons */

.socialicons
{
	display:inline-block;
}
.social
{
	display:inherit;
	vertical-align:top;
	z-index:9999999;
}

.socialwrapper
{
	display:inline-block;
	vertical-align:top;
	margin-right: 10px;
}

.socialwrapper:last-child
{
	margin-right: 0px;
}

.social_count
{
	display:block;
	width:28px;
	height:10px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	padding:2px;
	text-align:center;
}

#count_text
{
	position:relative;
	width:30px;
	top:-6px;

}

.social:hover
{
	cursor:pointer;
}
.social.small
{
	width:32px;
	height:32px;
}
.social.medium
{
	width:64px;
	height:64px;
}
.social.large
{
	width:128px;
	height:128px;
}

.btn-social
{
	position:relative;
	top:-32px;
	left:-1px;
	display:none;
	width: 32px;
	height: 15px;
	padding: 0px;
	background: #fff;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: #7F7F7F solid 1px;
}

.social.facebook.small{background: url('/assets/images/facebook32x32.png') no-repeat;}
.social.googleplus.small{background: url('/assets/images/googleplus32x32.png') no-repeat;}
.social.linkedin.small{background: url('/assets/images/linkedin32x32.png') no-repeat;}
.social.twitter.small{background: url('/assets/images/twitter32x32.png') no-repeat;}
.social.youtube.small{background: url('/assets/images/youtube32x32.png') no-repeat;}